Comment 7 for bug 345776

tuomask (tuomask) wrote :

I get this also (after updating with KPackageKit), but with never packages:
kdebase-runtime 4:4.2.1-0ubuntu2 --> kdebase-runtime_4%3a4.2.2-0ubuntu1_i386.deb

dpkg --configure -a does nothing